/*
 InternetAccessPolicy.strings
 CCC
 
 Created by Peter Alshuth on 10/9/18.
 
 */
"ApplicationDescription" = "CCC est une solution complète de sauvegarde et de copie de fichiers.";
"MainWebsite" = "bombich.com est le site Web principal de CCC.";
"MainWebsiteDenied" = "Si vous refusez cette connexion, vous ne pourrez pas charger les pages Web de notre site.";
"OnlineHelpSupport" = "Ce serveur héberge la [documentation de CCC](https://support.bombich.com/hc/en-us/categories/4411543022103-Carbon-Copy-Cloner).";
"OnlineHelpSupportDenied" = "Si vous refusez cette connexion, vous ne pourrez pas consulter la [documentation de CCC](https://support.bombich.com/hc/en-us/categories/4411543022103-Carbon-Copy-Cloner) dans l'application.";
"StatsSupport" = "Avec votre autorisation, CCC envoie des données d'utilisation anonymisées à ce serveur. Ces informations nous aident à identifier les principaux problèmes affectant CCC et à améliorer notre logiciel.";
"StatSupportDenied" = "Si vous refusez cette connexion, CCC ne pourra pas envoyer des informations d'utilisation anonymisées. Plutôt que de refuser cette connexion, vous pouvez tout simplement désactiver l'envoi de statistiques dans la fenêtre Réglages de CCC > Mise à jour logicielle.";
"TicketSupport" = "Ce serveur héberge le centre d'assistance CCC ou accepte les envois d'historique sécurisés.";
"TicketSupportDenied" = "Si vous refusez cette connexion, CCC ne pourra pas envoyer votre demande d'assistance.";
"SoftwareUpdate" = "CCC interroge ce serveur pour obtenir des informations sur les mises à jour logicielles.";
"SoftwareUpdateDenied" = "Si vous refusez cette connexion, CCC ne pourra pas rechercher ses mises à jour.";
"PurchaseSupport" = "Ce serveur héberge les ressources en lien avec notre boutique Web.";
"PurchaseSupportDenied" = "Si vous refusez cette connexion, vous ne pourrez pas acheter de licence via CCC.";
"LicenseRetrieval" = "CCC accède à ce serveur pour récupérer vos informations de licence à votre demande et pour déterminer si une mise à niveau de CCC est disponible.";
"LicenseRetrievalDenied" = "Si vous refusez cette connexion, CCC ne pourra pas récupérer vos informations de licence par e-mail, ni rechercher de nouvelles versions majeures de CCC. En revanche, le refus de cette connexion n'a pas d'incidence sur la capacité de CCC à rechercher des correctifs.";
"DocumentationResources" = "CCC accède à des ressources de documentation stockées sur ce serveur.";
"DocumentationResourcesDenied" = "Si vous refusez cette connexion, la documentation intégrée à l'application risque de ne pas être mise en forme ou de s'afficher en texte brut, et les images et les vidéos risquent de ne pas se charger.";
"DocumentationAnalytics" = "CCC utilise ce service pour mesurer les performances des ressources Web auxquelles vous accédez dans CCC.";
"DocumentationAnalyticsDenied" = "Le refus de cette connexion n'a pas d'incidence sur le chargement de ces ressources, mais nous pourrons moins facilement identifier les problèmes de performances du site Web.";
